@charset "UTF-8";
/* CSS Document */

/* people.html */

/* グローバルナビ　選択時 */
		#global-nav ul li.li-people {
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b6e19b 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b6e19b 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#b6e19b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6e19b',GradientType=0 ); /* IE6-9 */
		}	
	
/*タイトル*/
		h2 {background: url("../image/people/bg_h1.png") top left no-repeat;
			background-size: 800px 80px;
		}


/*FAQ よくある質問*/
.faq {font-size:small;text-align:left; width:800px; text-align: justify; text-justify: inter-ideograph;}

.faq dl { margin:20px 30px 0 40px;}
.faq dl dt { margin:0 20px 10px 0; padding:5px 0 0 43px; font-weight:bold; line-height:150%; font-size:larger; display:block; width:667px !important; text-indent:-43px}
.faq dl dd { padding-bottom:20px; display:block; width:642px !important; margin:0 0 0 43px !important;}

.faqmenu {font-size:small; text-align:right; margin:8px 40px 0 0;}
.faqmenu a { font-size:small; text-decoration:none;color:#333;}
.faqmenu a:hover, #pagetop a:active  { text-decoration: underline;}
